ResourcePath = "Homeopatix/PopoHelper/Resources/";

Images = {
	MinimizedIcon = ResourcePath .. "PopoHelper.tga",
};

function CreateLocalizationInfo()
	Strings = {};

	if Turbine.Engine.GetLanguage() == Turbine.Language.German then
		Strings.PluginName = "PopoHelper";
		Strings.PluginText = "Par Homeopatix";
		Strings.PluginMorale = "Moral ";
		Strings.PluginPower = "Kraft ";
		Strings.PluginPourcent = "Grenzwert : ";
		Strings.PluginPourcent2 = " des Lebens";
		Strings.PluginPourcent3 = " auf Kraft";
		Strings.PluginWrath = "Zorn";
		Strings.PluginHelp = " *** PopoHelper Hilfe ***\n\n/show zeigt das Fenster an\n/hide verstecke das Fenster\n/clear l\195\182sche alle Verkn\195\188pfungen\n/default Setzen Sie die prozentuale Grenze auf 20%\n/mopourcent xx -- Stellen Sie das prozentuale Limit fur moral auf xx = Ihre Wahl ein\n/popourcent xx -- Stellen Sie das prozentuale Limit fur kraft auf xx = Ihre Wahl ein\n\nSie k\195\182nnen Ihre Verbrauchsmaterialien per Drag & Drop auf die Linie ziehen und mit dem Mausrad l\195\182schen";
elseif Turbine.Engine.GetLanguage() == Turbine.Language.French then
		Strings.PluginName = "PopoHelper";
		Strings.PluginText = "Par Homeopatix";
		Strings.PluginMorale = "Morale ";
		Strings.PluginPower = "Puissance ";
		Strings.PluginPourcent = "Limite : ";
		Strings.PluginPourcent2 = " de vie";
		Strings.PluginPourcent3 = " de puissance";
		Strings.PluginWrath = "Colere";
		Strings.PluginHelp = " *** PopoHelper Aide ***\n\n/show affiche La fenetre\n/hide cache la fenetre\n/clear Efface tous les raccourcis\n/default -- regle le pourcentage limite sur 20%\n/mopourcent xx -- regle le pourcentage limite pour le morale sur xx = votre choix\n/popourcent xx -- regle le pourcentage limite pour la puissance sur xx = votre choix\n\nVous pouvez faire glisser et d\195\169poser vos consomable sur la ligne et les effacer avec la mollette de la souris";
elseif Turbine.Engine.GetLanguage() == Turbine.Language.English then
		Strings.PluginName = "PopoHelper";
		Strings.PluginText = "Par Homeopatix";
		Strings.PluginMorale = "Morale ";
		Strings.PluginPower = "Power ";
		Strings.PluginPourcent = "Limit : ";
		Strings.PluginPourcent2 = " of life";
		Strings.PluginPourcent3 = " of power";
		Strings.PluginWrath = "Wrath";
		Strings.PluginHelp = " *** PopoHelper Help ***\n\n/show displays the window\n/hide hide the window\n/clear delete all the shortcuts\n/default -- set the percentage limit to 20%\n/mopourcent xx -- set the morale percentage limit on xx = your choice\n/popourcent xx -- set the power percentage limit on xx = your choice\n\nYou can drag and drop your consumables on the line and delete them with the mouse wheel";
	end
end